{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "fabric-0.11.6",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Light Craft - 1.2.0",
  "version": " 1.16.5 STABILITY UPDATE",
  "author": "",
  "files": [
    {
      "projectID": 433518,
      "fileID": 3209972,
      "required": true
    },
    {
      "projectID": 325492,
      "fileID": 3356809,
      "required": true
    },
    {
      "projectID": 245733,
      "fileID": 3408172,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 3435173,
      "required": true
    },
    {
      "projectID": 436038,
      "fileID": 3222361,
      "required": true
    },
    {
      "projectID": 447673,
      "fileID": 3355671,
      "required": true
    },
    {
      "projectID": 354047,
      "fileID": 3048200,
      "required": true
    },
    {
      "projectID": 419697,
      "fileID": 3442689,
      "required": true
    },
    {
      "projectID": 335493,
      "fileID": 3302730,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 3344974,
      "required": true
    },
    {
      "projectID": 399798,
      "fileID": 3344188,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 3337642,
      "required": true
    },
    {
      "projectID": 393442,
      "fileID": 3172563,
      "required": true
    },
    {
      "projectID": 325861,
      "fileID": 2963760,
      "required": true
    },
    {
      "projectID": 372124,
      "fileID": 3294303,
      "required": true
    },
    {
      "projectID": 428912,
      "fileID": 3200819,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 3404784,
      "required": true
    },
    {
      "projectID": 308702,
      "fileID": 3441181,
      "required": true
    },
    {
      "projectID": 310111,
      "fileID": 3337658,
      "required": true
    },
    {
      "projectID": 452768,
      "fileID": 3228523,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 3343249,
      "required": true
    },
    {
      "projectID": 273279,
      "fileID": 3193496,
      "required": true
    },
    {
      "projectID": 353890,
      "fileID": 3270425,
      "required": true
    },
    {
      "projectID": 325092,
      "fileID": 3356722,
      "required": true
    },
    {
      "projectID": 398774,
      "fileID": 3298609,
      "required": true
    },
    {
      "projectID": 404870,
      "fileID": 3271155,
      "required": true
    },
    {
      "projectID": 408481,
      "fileID": 3299645,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 3330753,
      "required": true
    },
    {
      "projectID": 319057,
      "fileID": 3311351,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 3419936,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 3439033,
      "required": true
    },
    {
      "projectID": 334873,
      "fileID": 3128781,
      "required": true
    },
    {
      "projectID": 415758,
      "fileID": 3248104,
      "required": true
    },
    {
      "projectID": 440979,
      "fileID": 3418898,
      "required": true
    },
    {
      "projectID": 423254,
      "fileID": 3223126,
      "required": true
    }
  ],
  "overrides": "overrides"
}